File: changelog

package info (click to toggle)
gdspy 1.4.2-2
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 2,020 kB
  • sloc: python: 9,180; cpp: 4,716; sh: 39; makefile: 20
file content (45 lines) | stat: -rw-r--r-- 1,440 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
gdspy (1.4.2-2) unstable; urgency=medium

  * Drop build-dependency on python3.7 (Closes: #951843)
  * Make sure debian/rules is independent of exact Python3 version
    (Closes: #951706)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 21 Mar 2020 14:23:50 +0100

gdspy (1.4.2-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * debian/control:
    - Do not build python-gdspy anymore (Closes: #936592)
    - Remove build-dependencies for Python 2 version
    - New standards version 4.4.0 - no changes
    - Depend on debhelper-compat = 12
  * debian/compat: delete file - replaced by build-dependency on
    debhelper-compat
  * debian/copyright: Add 2019

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 18 Oct 2019 21:17:27 +0200

gdspy (1.3.1-3) unstable; urgency=medium

  * debian/control:
    - gdspy-common 'Multi-Arch: foreign'
  * debian/tests:
    - Added autopkgtest

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 29 Nov 2018 08:30:50 +0100

gdspy (1.3.1-2) unstable; urgency=medium

  * debian/control, debian/rules:
    - Build sphinx documentation explicitly with python3.7 to make sure the
      paths in debian/rules remain correct. (Closes: #914361)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 22 Nov 2018 20:12:17 +0100

gdspy (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #909819)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 30 Sep 2018 20:48:54 +0200